@charset "utf-8";
/* CSS Document */


/*#  navigation1 {
    background-color: #05a3e0;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    height: 270px;
    padding: 15px;
    width: 140px;
	
}
#  navigation1 ul {
    background-color: #05a3e0;
    margin: 0;
    padding: 0;
}
#  navigation1 li {
    border-bottom: 1px dotted #FAAB54;
    border-width: 1px;
    cursor: pointer;
    font-weight: bold;
    height: 32px;
    line-height: 32px;
    list-style: none outside none;
    padding-left: 10px;
}
#  navigation1  a {
    color: #FFFFFF;
    text-decoration: none;
}
#  navigation1 a:hover {
    background-color: #f09d28;
    position: relative;
	width:130px;
	height:32px;
}

#  navigation11 {
    background-color: #05a3e0;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    height: 270px;
    padding: 15px;
    width: 140px;
}
#  navigation11 ul {
    background-color: #05a3e0;
    margin: 0;
    padding: 0;
}
#  navigation11 ul li {
    border-bottom: 1px dotted #FAAB54;
    border-width: 1px;
    cursor: pointer;
    font-weight: bold;
    height: 32px;
    line-height: 32px;
    list-style: none outside none;
    padding-left: 10px;
}
#  navigation11 ul li a {
    color: #FFFFFF;
    text-decoration: none;
}
#  navigation11 ul li:hover {
    background-color: #f09d28;
    position: relative;
	width:130px;
	height:32px;
}
#  navigation11 ul li:hover a {
    background-color: #f09d28;
    position: relative;
	width:130px;
	height:32px;
}
*/
/*#  navigation1 ul ul {
    background-color: #f09d28;
    display: none;
    left: 90px;
    opacity: 0.8;
    position: absolute;
    top: 5px;
}
#  navigation1 ul li:hover ul {
    background-color: #FAAB54;
    display: block;
}
#  navigation1 ul ul li a {
    color: #000000;
}
#  navigation1 ul ul li {
    border-color: -moz-use-text-color -moz-use-text-color #FDBE57;
    border-style: none none dotted;
    border-width: medium medium 1px;
    display: inline;
    float: left;
    font-weight: normal;
    height: 22px;
    line-height: 22px;
    width: 130px;
}
#  navigation1 ul ul li:hover {
    color: #FAAB54;
    text-decoration: none;
}
#  navigation1 li:hover ul li ul {
    background-color: #f09d28;
    display: none;
}
#  navigation1 ul ul li ul {
    background-color: #0099FF;
    left: 90px;
}
#  navigation1 ul ul li:hover ul {
    background-color: #FAAB54;
    display: block;
}*/

/*color:#ED1B2F*/

<!--Horizontalmenu-->


/* Menu */

#menu2 {
	float: right;
	width: 731px;
	height: 40px;
	margin: 50px 30px 0 0;
	background: #05a3e0;
	 font-family: Arial,Helvetica,sans-serif;
	
	
}

#menu2 ul {
	margin: 0;
	padding: 0 0 0 1em;
	list-style: none;
	font-family: Arial,Helvetica,sans-serif;
	
}

#menu2 li {
	display: inline;
}

#menu2 a {
	display: block;
	float: left;
	padding: .5em 1.0em;
	text-decoration: none;
	font-size: 12px;
	color:#FFF;
	 font-family: Arial,Helvetica,sans-serif;
	 font-weight:bold;
	 line-height:20px;
	 height:20px;
	
	
}

#menu2 a:hover {
	background:#f09d28;
	color:#fff;
	 font-family: Arial,Helvetica,sans-serif;
	 line-height:16px;
	 height:16px;
	
	
	
}

#menu2 .active a {
background:#f09d28;
color:#FFF;
 font-family: Arial,Helvetica,sans-serif;
font-weight:600;
line-height:20px;
margin-right:5px;
height:16px;

}
#logo {margin:0 0 0 20px;display:block;background:url(css/Logo.png) 0 0 no-repeat;width:360px;height:85px;text-indent:-9999px}

#menu2bg
{
width:936px; height:28px; background-color:#05a3e0; 
}
body{
margin-top:0;

}
.stylesub
{
color:#993300;
font-size:16px;
font-weight:bold;

}
.footerband
{
height:5px; background-color:#05a3e0; width:935px;margin-left:31px;

}


/*verticalmenu*/
#  navigation1 {
	background-color: #05a3e0;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    height: 270px;
    padding: 15px;
    width: 140px;
	
}

#  navigation1 ul {
	margin: 0;
	padding:0;
	list-style: none;
	font-family: Arial,Helvetica,sans-serif;
	
}

#  navigation1 li {
	
    border-bottom: 1px dotted #FAAB54;
    border-width: 1px;
    cursor: pointer;
    font-weight: bold;
    height: 32px;
    line-height: 52px;
    list-style: none outside none;
    padding-left: 1px;
}

#  navigation1 a {
	display: block;
	float: left;
	padding: .5em 1.0em;
	text-decoration: none;
	font-size: 12px;
	color:#FFF;
	 font-family: Arial,Helvetica,sans-serif;	 
	 line-height:20px;
	 height:20px;		
}

#  navigation1 a:hover {
	background:#f09d28;
	color:#fff;
	 font-family: Arial,Helvetica,sans-serif;
	 line-height:20px;
	 height:20px;
	 width:115px;
	 margin:0;
	 	}

#  navigation1 .active a {
background:#f09d28;
color:#FFF;
 font-family: Arial,Helvetica,sans-serif;
font-weight:300;
line-height:20px;
margin-right:5px;
height:16px;

}